CVE-2013-2095 (openshift-origin-controller)

rubygem-openshift-origin-controller: API can be used to create applications via cartridge_cache.rb URI.prase() to perform command injection

View Full Alert